Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008296TestLinkAuthenticationpublic2018-06-13 13:392018-10-06 15:45
Reporterciachu 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformALLOSALLOS VersionALL
Product Version1.9.17 (2018 Q1) 
Fixed in Version 
Summary0008296: Google OAuth Login is broken
DescriptionGoogle OAuth is broken. Does it work for you ?
Steps To ReproduceConfigure Google OAuth provider in custom config.
Try to login
Additional InformationWhere can I find logs ?
Using official docker build on bitnami docherhub
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgres
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0027586)
fman (administrator)
2018-06-16 16:46

nothing can be done with a report with this level of details.
no details steps to reproduce
no configuration details
nothing

- Issue History
Date Modified Username Field Change
2018-06-13 13:39 ciachu New Issue
2018-06-16 16:46 fman Note Added: 0027586
2018-06-16 16:46 fman Status new => feedback
2018-10-06 15:45 fman QA Team - Task Workflow Status => TBD
2018-10-06 15:45 fman Status feedback => closed
2018-10-06 15:45 fman Assigned To => fman
2018-10-06 15:45 fman Resolution open => fixed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker